.config-admin-style form p span.logo-uploaded
{
    display:block;
    
	width:auto;
}
.config-admin-style label
{
    cursor:default;
}
.config-admin-style h3
{
    display:block;
font-size:1.17em;
font-weight:bold;
margin:1em 0;
float:left;
display:block;
clear:both;
}
.config-admin-style h3.no-padding
{
    display:block;
    font-size:1.17em;
    font-weight:bold;
    margin:3em 0 1em 0;
	width:90%;
	background:#DFDFDF;
	color:#000;
	padding:10px;
	border:1px dotted #CCCCCC; 

}
.logo-uploaded img
{
    clear:both;
    display:block;
    margin:0 0 10px 0;
    padding:10px;
    border:1px solid #DFDFDF;
        
}
.config-admin-style form p em
{
    float:left;
    line-height:15px;
}
.config-admin-style form p span.logo-uploaded input
{
 margin:0 5px 0 0;
}
.config-admin-style form p 
{
	display:block;
	clear:both;
	padding:10px 0;
	float:left;
	width:100%;
	background:#F4F4F4;
}
.config-admin-style form p span
{
	float:left;
	display:block;
	width:20%;
	margin: 2px 0px 0px 10px;
}
.config-admin-style form input, .config-admin-style form select, .config-admin-style form textarea
{
	float:left;
	width:400px;
         margin:0 5px 0 0;
}
.config-admin-style form textarea
{
	width:410px;
}
.config-admin-style form input[type="checkbox"]
{
	width:auto;
}
.config-admin-style form div.menu-animations input.file-logo
{
	width:auto;
         margin:0 10px 0 0;
}
.config-admin-style form input.submit-btn
{
	width:150px;
	margin:10px 5px 10px 0;
}

.config-admin-style div.menu-animations p
{

}
.config-admin-style div.menu-animations p span
{

}
.config-admin-style div.menu-animations p input, .config-admin-style div.menu-animations p select
{
    width:200px;
     margin:0 5px 0 0;
}
.config-admin-style div.images-options p input, .config-admin-style div.images-options p select
{
    width:100px;
     margin:0 5px 0 0;
}
.left
{
	float:left;
}
.right
{
	float:right;
	margin-left:20px;
}
.config-admin-style form.configure-sociable input
{
	float:left;
}
.config-admin-style form.configure-sociable input.checkbox-btn, .config-admin-style div.menu-animations p input.checkbox-btn,
.config-admin-style div.images-options p input.checkbox-btn
{
    width:auto;
     margin:0 5px 0 0;
}
.clear
{
    clear:both;
}

.saved-color-schemes
{
    list-style:none;
    padding:0;
    margin:0;
}

.saved-color-schemes li
{
    display:block;
    float:left;
    margin:5px;
}

.saved-color-schemes li img
{
    display:block;
    clear:both;
    float:none;
    padding: 5px;
    border:1px solid #E0DFDF;
}

.saved-color-schemes li input
{
    margin-right:10px;
    margin-top:5px;
}

.view-color,.select-color
{
    background-image:url(../../eagle/include/colors/images/view.png);
    display:block;
    width:22px;
    height:22px;
    padding:7px;
    cursor:default;
}

.view-color span, .select-color span
{
    display:block;
    width:22px;
    height:22px;
}

.select-color
{
    background-image:url(../../eagle/include/colors/images/select.png) !important;
    cursor:pointer !important;
}
.select-color span
{
    background-image:url(../../eagle/include/colors/images/select.png) !important;
    background-position: center;
}

.original-colors
{
    float:left;
}

.color
{
    margin:5px;
    float:none;
    display:block;
    clear:both;
    height:40px;
}

.color p
{
    line-height:normal;
    margin:0;
    padding:0;
}

.color .sep
{
    float:left;
    line-height:36px;
    padding:0 10px;
    margin-top:-2px;
}

.new-colors
{
    float:left;
}

.new-colors a
{
    float:right;
    clear:right;
}

.new-colors input
{
    float:left;
    clear:left;
    margin-top:4px;
    width:7em;
}

.color em
{
    float:left;
    line-height:36px;
    padding-left:10px;
}

.color-pickers
{
    float:left;
    width:380px;
}

.preview-container
{
    float:left;
    width:300px;
    height:162px;
    padding:5px;
    border: 1px solid #E0DFDF;
    text-align:center;
}

.menu-links select
{
    width:auto !important;
    display:block;
    clear:both;
}
.menu-links input
{
    width:200px !important;
    display:block;
    clear:both;
}
.menu-links li
{
    float:left;
	display:block;
    list-style:none;
    border: #ccc 1px solid;
    padding:5px;
    margin:1px;
    background:#EFEFEF;
    height:80px;
	width:auto;
	.width:220px;
	_width:220px;

    -moz-border-radius: 4px;
    -webkit-border-radius:4px;  
    border-radius:4px;
}
.menu-link-dummy
{
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
    border-radius:4px;

    background:#EFEFEF;
    border:#ddd 1px solid;
}
.remove-link
{
    display:block;
    float:right;
}
.add-link
{
    display:block;
    float:left;
    margin-left:10px;
	width:120px;
	height:70px;
	background:#F4F4F4;
	font-weight:bold;
	text-align:center;
	padding-top:50px;
}



ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	padding: 0 10px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

ol.video_shortcodes {
	font-size:11px;
	margin-top:20px;
}

ol.video_shortcodes ul {
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:11px;
}

.hld em {
	display:block;
	float:left;
	clear:both;
	padding:15px 0px;
}